Bug 1409973 - [TestOnly] supported Tier2 OS/distros in RHEL7.4
Summary: [TestOnly] supported Tier2 OS/distros in RHEL7.4
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: qemu-kvm-rhev
Version: 7.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Karen Noel
QA Contact: Chao Yang
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-04 03:59 UTC by juzhang
Modified: 2017-08-02 03:17 UTC (History)
15 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-01 23:42:15 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:2392 normal SHIPPED_LIVE Important: qemu-kvm-rhev security, bug fix, and enhancement update 2017-08-01 20:04:36 UTC

Description juzhang 2017-01-04 03:59:39 UTC
Description of problem:
This bz will be used to confirm with PM what kind of tier2 guest will be supported for x86KVM and powerKVM in rhel7.4 and also record the test effort later.

Here is what we supported for previous release:
X86 : SLES 12 SP1 and SLES 11 SP4(32/64)
Power : SLES 12 SP1 and SLES 11 SP4 BE

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 juzhang 2017-01-04 04:04:14 UTC
Hi Martin,

Could you confirm the tier2 guests in RHEL7.4?

Best Regards,
Junyi

Comment 3 Martin Tessun 2017-01-20 14:45:24 UTC
(In reply to juzhang from comment #1)
> Hi Martin,
> 
> Could you confirm the tier2 guests in RHEL7.4?
> 
> Best Regards,
> Junyi

Just some small changes as SLES has released new Service Packs:

X86 : SLES 12 SP2 and SLES 11 SP4(32/64)
Power : SLES 12 SP1 and SLES 11 SP4 BE

Not sure there is a SP2 for Power, as SUSE does not state SPs for Power on their Website.

Comment 4 juzhang 2017-01-22 01:34:08 UTC
(In reply to Martin Tessun from comment #3)
> (In reply to juzhang from comment #1)
> > Hi Martin,
> > 
> > Could you confirm the tier2 guests in RHEL7.4?
> > 
> > Best Regards,
> > Junyi
> 
> Just some small changes as SLES has released new Service Packs:
> 
> X86 : SLES 12 SP2 and SLES 11 SP4(32/64)
> Power : SLES 12 SP1 and SLES 11 SP4 BE
> 
> Not sure there is a SP2 for Power, as SUSE does not state SPs for Power on
> their Website.

Thanks Martin.

Hi Chayang and Qzhang,

Please pay attention to our tier2 guests when we do rhel7.4 testing.

Best Regards,
Junyi

Comment 8 juzhang 2017-06-17 08:19:47 UTC
Thanks Qunfang and Yanan, set this bz as verified according to comment6 and comment7.

Comment 10 errata-xmlrpc 2017-08-01 23:42:15 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:2392

Comment 11 errata-xmlrpc 2017-08-02 01:19:54 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:2392

Comment 12 errata-xmlrpc 2017-08-02 02:11:53 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:2392

Comment 13 errata-xmlrpc 2017-08-02 02:52:40 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:2392

Comment 14 errata-xmlrpc 2017-08-02 03:17:22 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:2392


Note You need to log in before you can comment on or make changes to this bug.